{
    "attributes": [
        {
            "key": "_type",
            "type": "STRING",
            "value": "Requirement"
        },
        {
            "key": "_locations",
            "type": "LIST",
            "value": ["/Documents/AADLv2.xhtml/6fea5e3e-7558-446e-955e-bf474bc56eff"]
        }
    ],
    "uuid": "df9d6669-69ec-429a-8a36-f7ed773009d0"
}